4
Please specify your interest in this question
0

Need experienced SPIP developer for updating CMS to most current version.

Paul Lacy

We have a SPIP installation from version 1.9.2 and I am trying to get it updated. The developer who originally setup the 1.9.2 site used some customizations that are causing problems with a standard update.
Need a quote on the update.